*{padding:0px; margin:0px;}
body{background-color:#000000;   color:#d8d8d8;  font-family:Arial;  font-size:10pt;  padding-bottom:30px;  padding-top:0px;  margin-top:0px;}
.hlavni{width:980px;  margin:0 auto;}
a{color:#FA9781;  font-family:Arial;  font-style:normal;  text-decoration:none; }
a:hover{background-color:transparent;  color:#db2307;}
img{border:none;  margin:0 auto;}
hr{color:#921805; border:1px solid; width: 95%; margin: 0 auto;}
/* LOGO */
.logo{}
  .logo h1{margin: 0px; display: block; height: 290px;}
    .logo h1 a{display: block; width: 980px; height: 290px; background-image: url('img/hlavni_obrazek.jpg');}
    .logo h1 a span{visibility: hidden;}

/********** MENU **********/
.menu>ul{list-style-type: none; margin-top: 0px; margin-bottom: 0px;}
.menu>ul>li{display: block; float: left;}
.menu>ul>li>a{display: block; float: left; margin-right: -1px;}
.menu>ul>li>a:hover{background-position: 0px -46px !important; }
.menu a span{display: none;}

#menu1 {background: url('img/menu/menu1.jpg') 0px 0px no-repeat; width: 141px; height: 46px;}
#menu2 {background: url('img/menu/menu2.jpg') 0px 0px no-repeat; width: 141px; height: 46px;}
#menu3 {background: url('img/menu/menu3.jpg') 0px 0px no-repeat; width: 141px; height: 46px;}
#menu4 {background: url('img/menu/menu4.jpg') 0px 0px no-repeat; width: 141px; height: 46px;}
#menu5 {background: url('img/menu/menu5.jpg') 0px 0px no-repeat; width: 141px; height: 46px;}
#menu6 {background: url('img/menu/menu6.jpg') 0px 0px no-repeat; width: 141px; height: 46px;}
#menu7 {background: url('img/menu/menu7.jpg') 0px 0px no-repeat; width: 140px; height: 46px;}


.submenu  {display: block; position: absolute; min-width: 140px; padding: 40px 0px 5px 0px; z-index: 100; text-transform: uppercase; display: none;}
.submenu li {display: block; background-image:url("img/menu/menu_vyjeti.jpg"); background-repeat: repeat;}
.submenu li a{display: block; font-weight: bold; padding: 4px 10px 4px 25px ; font-size: 14px; min-height: 16px; background: url('img/odr1.png') 5px 4px no-repeat; color: #FFFFFF;}
.submenu li a:hover{color: #db2307;}



/********** BANNER **********/
.banner {position:absolute; width:135px; height: 397px; margin-left:-145px; margin-top:343px;}
.banner a{display: block; width:135px; height: 395px; background-image: url('img/beckham_banner.gif');}
/********** BANNER 2 **********/
.banner2 {position:absolute; width:160px; height: 600px; margin-left:-165px; margin-top:750px;}
.banner2 a{display: block; width:160px; height: 600px;}
/********** ROZPIS INTER **********/
.rozpis_inter {position:absolute; width:210px; height: 500px; margin-left:990px; margin-top:343px;}

/********** LEVÝ SLOUPEC **********/
.postranni_levy {background-color:#390404; width:376px; float:left;  margin:0 0 0 0; background-repeat: repeat; border:2px solid #921805;}
.levy_levy{float: left; margin-top: 7px; width: 980px;}
/********** JAZYK **********/
.translate{margin:0 auto; padding:0px 0px 17px 0px;  text-align:center;}
.translate a{font-weight:bold; margin: 0 auto;}
.translate img{margin: 0 auto;  border:0px; padding-top: 5px; padding-right: 5px;}
/********** ZÁPASY **********/
.zapasy{margin:0 auto; padding:5px 5px 5px 15px;  text-align:left; line-height: 1.5em;}
.zapasy a{font-weight:bold; margin: 0 auto;}
/********** SOUTĚŽ **********/
.soutez{margin:0 auto; padding:0px 0px 17px 0px;  text-align:center;}
.soutez a{font-weight:bold; margin: 0 auto;}
.soutez img{margin: 0 auto;  border:0px; padding: 0 0 0 0;}
/********** VYHLEDÁVÁNÍ **********/
.vyhledavani{margin:0 auto; padding:0px 0px 0px 0px;  text-align:center;  width:500px;}
#cse{background-color:#db2307; padding:0px 0px 0px 0px;}
.vyhledavani hr{color:#F96464; border:1px solid; width: 100%; margin: 0 auto;}
#cse a:hover{background-color:transparent;  color:#db2307;}
#cse a{color:#FA9781;  font-family:Arial;  font-style:normal;  text-decoration:none; }
/********** KOMPLETNÍ VÝSLEDKY A TABULKY **********/
.kompletni_tabulky ul{list-style-type: none; list-style-image: url('img/odrazka1.png'); padding-left: 40px; padding-top: 20px;}
.kompletni_tabulky a{font-size:1.2em;  font-weight:bold;  display:block;   margin-top:3px;}
/********** ANKETA **********/
.anketa{margin:0 auto; padding:0px 0px 17px 0px;  text-align:center;}
.anketa1{margin:0 0 0 5px; padding:0px 10px 17px 10px;  text-align:center; float:left;}
.anketa1 img{margin: 0 auto;  border:0px; padding: 0 0 0 0;}
/********** NOVÉ KOMENTÁŘE **********/
.nove_komentare{margin:0 auto; padding:0px 5px 17px 5px;  text-align:center;}
.nove_komentare a{color:#ffffff; font-style:normal; text-decoration:none;  margin:0px 5px 3px 12px;   display:block;  text-align:left;}
.nove_komentare a:hover{background-color:transparent;  color:#FA9781;}
.nove_komentare img{margin: 0 auto;  border:0px; padding: 0 0 5px 0;}
/********** NEPŘEHLÉDNĚTE **********/
.neprehlednete{margin:0 auto; padding:0px 5px 17px 5px;  text-align:center;}
.neprehlednete a{color:#ffffff; font-style:normal;  font-weight:bold;  text-decoration:none;  margin:0px 0 3px 12px;   display:block;  text-align:left; }
.neprehlednete a:hover{background-color:transparent;  color:#FA9781;}
.neprehlednete img{margin: 0 auto;  border:0px; padding: 5px 0 5px 0px;}
/********** E-SHOPY **********/
.eshop{margin:0 auto; padding:0px 5px 17px 5px;  text-align:center;}
.eshop a{font-weight: bold; margin: 0 auto;}
.eshop img{margin-left: 7px;  border:0px; padding: 0 0 0 0;}
.eshop_db{margin:0 auto; padding:0px 0px 17px 0px;  text-align:center; float: left;}
.dresy{margin-right: 7px; padding:0px 0px 17px 0px;  text-align:center; float: right;}
.dresy img{margin: 0 auto;  border:0px; padding: 0 0 0 0;}
/********** ODKAZY DB **********/
.odkazy{margin:0 auto; padding:0px 5px 17px 5px;  text-align:center;}
.odkazy a{color:#ffffff; font-style:normal;  font-weight:bold;  text-decoration:none;  margin:0px 0 3px 12px;   display:block;  text-align:left; }
.odkazy a:hover{background-color:transparent;  color:#FA9781;}
.odkazy img{margin: 0 auto;  border:0px; padding: 0 0 5px 0;}
/********** SPŘÁTELENÉ STRÁNKY **********/
.affiliates{margin:0 auto;  padding:0px 0px 17px 0px;  text-align:center;}
.affiliates a{font-weight:bold; padding:0 3px 0 3px;}
.affiliates img{border:none;  padding:2px 0 5px 0;}
/********** DALŠÍ PARTNEŘI **********/
.partneri{text-align:center;  padding:3px 3px 3px 3px;}
.partneri img{border: none;}
.partneri a{border:none;}
/********** STATISTIKY WEBU **********/
.statistiky_webu{margin:0 auto;  padding:0px 0px 17px 0px;  text-align:center;}
.statistiky_webu p{text-align:left;}
.statistiky_webu img{margin: 0 auto;  border:0px; padding: 5px 0 5px 0;}
.stat1{padding:0px 0px 17px 15px; text-align:left;  float: left;}
.stat2{padding:0px 15px 17px 0px; text-align:left;  float: right;}
/********** PŘEDCHOZÍ VERZE WEBU **********/
.verze h3{color:#FA9781;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.verze img{border:none;}

/********** PRAVÝ SLOUPEC **********/
.novinky {background-image:url("img/postranni.jpg"); float:right;  margin:0 0 0 0; background-repeat: repeat;}
.novinky{background-image:url("img/novinky.jpg"); width:592px;  padding-top:0;  float:right;  margin:0 0 0 0; background-repeat: repeat;}

/********** NOVINKY **********/
.novinky p{padding:5px 15px 15px 15px; line-height: 130%;}
.novinky a{color:#FA9781; font-weight: bold;}
.novinky a:hover{color:#db2307;  text-decoration:underline;}
.novinky img{border:#db2307 2px solid;  margin:15px 0;}
.cara2 img{border:0px;}
.oddelovac img{width:562px;  height:79px; border: none; margin-left: 15px;}

/********** NADPIS NOVINEK **********/
.nadpisek{display:block;  color:#db2307;  font-size:15pt;  font-family:Arial;  font-weight:bold;  margin:15px 0 15px 0;  padding-left:5px;  text-align:center;}
.novinky h2{text-align:center;  margin:15px 10px 15px 10px;}
.novinky h2 a{color:#fca865;  font-size:15pt;  text-align:center;  font-weight:bold;  text-decoration:underline;}
.novinky h2 a:hover{color:#db2307;  text-decoration:underline;}
/********** NOVINKY DATUM **********/
.datum{font-weight:bold;  font-size:11pt;  padding:3px 7px 3px 10px;}
/********** NOVINKY KOMENTÁŘ **********/
.koment{font-weight:normal;}
.koment a{color:#db2307;}
.koment a:hover{color:#FA9781;}
/********** NOVINKY - ČLÁNEK **********/
.clanek p{padding:3px 15px 15px 15px;}
.clanek h2{color:#fca865;  font-size:20px; margin: 15px 10px 15px 10px;  text-align:center;}
.clanek h2:first-letter{font-size:1.3em;}
/********** NOVINKY - DATUM ČLÁNEK **********/
.datumclanek{font-weight:bold;  font-size:11pt;  padding:3px 7px 0 15px;}
/********** NOVINKY - KOMENTÁŘE ČLÁNEK **********/
.komentare{width:90%;  margin-top:0px;  margin:0 auto;  padding:0px 10px 20px 10px;}
.komentare a:hover{color:#ffffff;  text-decoration:underline;}
.komentaar{padding:7px 0;}
.komentaar a:hover{color:#db2307;}
.jmenokomentare{color:#db2307; margin-bottom:-15px;}
.jmenokomentare a{color:#FA9781;}
.jmenokomentare span{font-size:1.2em;}
.datumkomentare span{font-size:0.8em;}
.datumkomentare {margin-bottom:-15px;}
.wwwkomentare {margin-bottom:-15px;}
.wwwkomentare a{font-size:0.9em;}
.komentare form{margin:20px 0px 0px 10px;  width:95%;  background-color:#ffffff;  padding-bottom:10px;  border:2px solid #666; }
.podtrzenik a:hover{text-decoration:none;}
.komentare table{width:100%;  background-color:#ffffff;  border:0px;  font-weight:bold;}
.komentare td{background-color:#ffffff;  border:0px;}
.komentare tr{background-color:#ffffff;  border:0px;}
.komentare label{margin-left:5px;}
/*.komentare input{background-color:#ffffff;  border:0px;  border-bottom:1px dashed #666;  width:200px;}
*/
.leva{color:#282828;  width:60px;  text-align:left;  padding-left:20px;}
.odeslani{border:1px solid #7F9DB9;  border-left:3px solid #7F9DB9;  width:120px;}
/********** NOVINKY - NEJČTENĚJŠÍ ČLÁNEK **********/
.nejctenejsi{margin:20px 15px 0 15px;}
/********** NOVINKY - LIKE **********/
.like{margin-left:20px;}
/********** KONTAKT **********/
.kontakt img{margin:0 10px 0px 2px; border:none; float: left;}
.kontakt p{padding:3px 15px 3px 15px;}
/********** FAN ZÓNA **********/
.fanzona h3{color:#db2307;  font-size:14pt; text-align: center; text-decoration: underline;}
/********** PROFIL **********/
.profil img{margin:7px 10px 10px 15px;  width:115px;  height:125px;}
/********** BIOGRAFIE **********/
.biografie h3{color:#FA9781;  font-size:14pt; text-align: center;}
/********** ÚSPĚCHY **********/
.uspechy h3{color:#FA9781;  font-size:14pt; text-align: center;}
/********** STATISTIKY **********/
.statistiky caption{color:#FA9781;  font-size:11pt;  font-weight:bold;  margin:3px 3px 3px 3px;}
.statistiky p{color:#fca865;  font-size:14pt;  font-weight:bold;  text-align:center;}
.statistiky table{font-size:9pt;  font-weight:normal;  font-style:normal;  border:1px solid #ffffff;  margin:0 auto;}
.statistiky th{border-left:1px solid;  border-right:1px solid;  border-top:1px solid;  border-bottom:1px solid;   border-color:#ffffff;  font-weight:bold;}
.statistiky td{border:1px solid #ffffff;  text-align:center;}
/********** TETOVÁNÍ **********/
.tetovani h3{color:#FA9781;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.tetovani img{margin:2px 1px 2px 1px;}
/********** RODINA **********/
.rodina h3{color:#FA9781;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.rodina_profil img{margin:7px 13px 3px 15px;  width:115px;  height:125px;  float:left;}
/********** DOMY **********/
.domy h3{color:#FA9781;  font-size:14pt;  margin-bottom:5px; text-align:center;}
.domy img{margin:2px 0px 1px 0px;}
/********** AUTA **********/
.auta h3{color:#FA9781;  font-size:14pt;  margin-bottom:5px; text-align:center;}
.auta img{margin:2px 0px 1px 0px;}
/********** ADIDAS ORIGINALS **********/
.adidas_originals h3{color:#FA9781;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.adidas_originals img{margin:2px 1px 2px 1px;}
/********** PRÁDLO DB **********/
.pradlo_db h3{color:#FA9781;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.pradlo_db img{margin:2px 1px 2px 1px;}
/********** KNIHY A DVD **********/
.knihy h3{color:#FA9781;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.knihy img{margin:7px 13px 3px 15px;  width:62px;  height:90px;  float:left;}
/********** DOKUMENTY **********/
.dokumenty img{margin:7px 13px 3px 15px;  width:62px;  height:90px;  float:left;}
/********** MOBIL **********/
.mobil{padding:3px 0px 3px 0px;  text-align:center;}
.mobil h3{color:#db2307;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.mobil img{margin:2px 0px 1px 0px;  display:inline;}
.mobil a{display:block;}
/********** AC MILÁN SPECIÁL **********/
.ac_milan_special{padding:3px 0 3px 0;}
.ac_milan_special h3{color:#db2307;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.ac_milan_special img{margin:2px 0px 1px 0px;  display:inline;}
.ac_milan_special table{margin:0 auto;}
/********** E-KNIHY **********/
.eknihy{padding:3px 0 3px 0;}
.eknihy p{padding:0 10px 0 10px;}
.eknihy h3{color:#db2307;  font-size:14pt;  margin-bottom:5px; text-align:center;}
.eknihy table{margin:0 auto;}
/********** EXTRA **********/
.extra{padding:3px 0 3px 0;}
.extra h3{color:#db2307;  font-size:14pt;  margin-bottom:5px; text-align:center;}
.extra table{margin:0 auto;}
/********** HRY **********/
.hry{padding:3px 5px 3px 5px;}
.hry h3{color:#db2307;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.hry img{float:left;  margin:7px 13px 3px 15px;}
.cara_hry img{border:0px;}
/********** E-SHOP **********/
.obchod p{text-align:center;}
.obchod h3{color:#db2307;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.obchod img{border: none;}
.obchod a{display:block;}

/********** PARFÉMY**********/
.parfemy img{margin:2px 0px 1px 0px;  display:inline;}
.parfemy table{margin:0 auto; text-align:center;}
.parfemy th{text-align: center; color:#FA9781;  font-size:17px; font-weight: bold; padding-bottom: 15px;}
.parfemy{padding:3px 5px 3px 5px;}
.parfemy a{color:#FA9781; text-decoration:none;}
.parfemy a:hover{color:#db2307; text-decoration:none;}
/********** LA GALAXY **********/
.la_galaxy ul{list-style-type: none; list-style-image: url('img/odrazka1.png'); padding-left: 40px; padding-top: 20px;}
.la_galaxy a{font-size:1.2em;  font-weight:bold;   display:block;   margin-top:3px;  width:180px;}
/********** GALAXY **********/
.galaxy h3{color:#FA9781;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.galaxy img{margin:2px 0px 2px 0px;}
/********** MLS - VÝSLEDKY A TABULKY **********/
.mls table{font-size:11pt;  font-weight:normal;  font-style:normal;  margin:0 auto;  text-align:center;  border:1px solid #ffffff;}
.mls th{color:#FA9781;  border-left:1px solid;  border-right:1px solid;  border-top:1px solid;  border-bottom:1px solid;   border-color:#ffffff;  font-weight:bold;}
.mls td{border:1px solid #ffffff;}
.mls caption{margin:0 auto;  color:#FA9781;  font-size:14pt;}
.mls h3{text-align:center;   margin-top:5px;   font-size:1.4em;   font-weight:bold;   text-decoration:underline;   color:#db2307;}
.mls_datum{text-align:center;   margin:3px 0 10px 0;}
.mls_playoff{text-align:center;   margin-top:5px;   margin-bottom:5px;   font-size:1.1em;   font-weight:bold;}
.playoff_a_info{text-align:center;}
/********** ROZPIS ZÁPASŮ **********/
.rozpis_galaxy h3{color:#0eb8ff;  font-size:14pt;  text-align: left; margin: 0px 0px 3px 13px;}
/********** AC MILÁN **********/
.ac_milan ul{list-style-type: none; list-style-image: url('img/odrazka1.png'); padding-left: 40px; padding-top: 20px;}
.ac_milan a{font-size:1.2em;  font-weight:bold;  display:block;   margin-top:3px;  width:180px;}
/********** MILÁN **********/
.milan h3{color:#FA9781;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.milan img{margin:2px 0px 2px 0px;}
/********** SERIE A - VÝSLEDKY A TABULKY **********/
.serie_a table{font-size:11pt;  font-weight:normal;  font-style:normal;  margin:0 auto;  text-align:center;  border:1px solid #ffffff;}
.serie_a th{color:#FA9781;  border-left:1px solid;  border-right:1px solid;  border-top:1px solid;  border-bottom:1px solid;   border-color:#ffffff;  font-weight:bold;}
.serie_a td{border:1px solid #ffffff;}
.serie_a caption{margin:0 auto;  color:#FA9781;  font-size:14pt;}
.serie_a h3{text-align:center;   margin-top:5px;   font-size:1.4em;   font-weight:bold;   text-decoration:underline;   color:#db2307;}
.serie_a_datum{text-align:center;   margin:3px 0 7px 0;}
.serie_a_info{text-align:center;  font-size:1.2em;  margin-top:3px;}
/********** PARIS SAINT-GERMAIN **********/
.paris_saint_germain ul{list-style-type: none; list-style-image: url('img/odrazka1.png'); padding-left: 40px; padding-top: 20px;}
.paris_saint_germain a{font-size:1.2em;  font-weight:bold;   display:block;   margin-top:3px;  width:180px;}
/********** PSG **********/
.psg h3{color:#FA9781;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.psg img{margin:2px 0px 2px 0px;}
/********** LIGUE 1 - VÝSLEDKY A TABULKY **********/
.ligue1 table{font-size:11pt;  font-weight:normal;  font-style:normal;  margin:0 auto;  text-align:center;  border:1px solid #ffffff;}
.ligue1 th{color:#FA9781;  border-left:1px solid;  border-right:1px solid;  border-top:1px solid;  border-bottom:1px solid;   border-color:#ffffff;  font-weight:bold;}
.ligue1 td{border:1px solid #ffffff;}
.ligue1 caption{margin:0 auto;  color:#FA9781;  font-size:14pt;}
.ligue1 h3{text-align:center;   margin-top:5px;   font-size:1.4em;   font-weight:bold;   text-decoration:underline;   color:#db2307;}
.ligue1_datum{text-align:center;   margin:3px 0 7px 0;}
.ligue1_info{text-align:center;  font-size:1.2em;  margin-top:3px;}
/********** ANGLICKÁ REPREZENTACE **********/
.narodni_tym ul{list-style-type: none; list-style-image: url('img/odrazka1.png'); padding-left: 40px; padding-top: 20px;}
.narodni_tym a{font-size:1.2em;  font-weight:bold;  display:block;   margin-top:3px;  width:210px;}
/********** REPREZENTACE **********/
.reprezentace h3{color:#FA9781;  font-size:14pt;  margin-bottom:5px; text-align: center;}
.reprezentace img{margin:2px 0px 2px 0px;}
/********** KVALIFIKACE NA MS 2010 **********/
.kvalifikace_ms table{font-size:11pt;  font-weight:normal;  font-style:normal;  margin:0 auto;  text-align:center;  border:1px solid #ffffff;}
.kvalifikace_ms th{color:#FA9781;  border-left:1px solid;  border-right:1px solid;  border-top:1px solid;  border-bottom:1px solid;   border-color:#ffffff;  font-weight:bold;}
.kvalifikace_ms td{border:1px solid #ffffff;}
.kvalifikace_ms caption{margin:0 auto;  color:#FA9781;  font-size:14pt;}
.kvalifikace_ms_datum{text-align:center;   margin-top:5px;   font-size:1.4em;   font-weight:bold;   text-decoration:underline;   color:#db2307;  margin-bottom:5px;}
.kvalifikace_ms_info{text-align:center;  font-size:1.2em;}
/********** MS 2010 **********/
.ms_2010 table{font-size:11pt;  font-weight:normal;  font-style:normal;  margin:0 auto;  text-align:center;  border:1px solid #ffffff;}
.ms_2010 th{color:#FA9781;  border-left:1px solid;  border-right:1px solid;  border-top:1px solid;  border-bottom:1px solid;   border-color:#ffffff;  font-weight:bold;}
.ms_2010 td{border:1px solid #ffffff;}
.ms_2010 caption{margin:0 auto;  color:#FA9781;  font-size:14pt;}
.ms_2010_datum{text-align:center;   margin-top:5px;   font-size:1.4em;   font-weight:bold;   text-decoration:underline;   color:#db2307;  margin-bottom:5px;}
.ms_2010_info{text-align:center;  font-size:1.2em;}
.ms_logo{text-align:center;}
.ms_logo img{border: none;}
/********** KVALIFIKACE NA EURO 2012 **********/
.kvalifikace_euro table{font-size:11pt;  font-weight:normal;  font-style:normal;  margin:0 auto;  text-align:center;  border:1px solid #ffffff;}
.kvalifikace_euro th{color:#FA9781;  border-left:1px solid;  border-right:1px solid;  border-top:1px solid;  border-bottom:1px solid;   border-color:#ffffff;  font-weight:bold;}
.kvalifikace_euro td{border:1px solid #ffffff;}
.kvalifikace_euro caption{margin:0 auto;  color:#FA9781;  font-size:14pt;}
.kvalifikace_euro_datum{text-align:center;   margin-top:5px;   font-size:1.4em;   font-weight:bold;   text-decoration:underline;   color:#db2307;  margin-bottom:5px;}
.kvalifikace_euro_info{text-align:center;  font-size:1.2em;}
/********** VIDEA **********/
.vsechna_videa ul{list-style-type: none; list-style-image: url('img/odrazka1.png'); padding-left: 40px; padding-top: 20px;}
.vsechna_videa li{padding: 2px 0 2px 0;}
.vsechna_videa a{font-size:1.2em;  font-weight:bold;   display:block;   margin-top:3px;  width:180px;}
/********** GÓLY **********/
.goly h3{color:#fca865;  font-size:13px; text-align: center;}
/********** KOMPLETNÍ VÝSLEDKY A TABULKY **********/
.kompletni_sestrihy ul{list-style-type: none; list-style-image: url('img/odrazka1.png'); padding-left: 40px; padding-top: 20px;}
.kompletni_sestrihy a{font-size:1.2em;  font-weight:bold;  display:block;   margin-top:3px;}
/********** INTERVIEW **********/
.interview h3{color:#fca865;  font-size:13px;  margin:5px 5px 5px 5px; text-align: center;}
/********** RODINA VIDEA **********/
.rodina_videa h3{color:#fca865;  font-size:13px;  margin:5px 5px 5px 5px; text-align: center;}
/********** OSTATNÍ VIDEA **********/
.ostatni_videa h3{color:#fca865;  font-size:13px;  margin:5px 5px 5px 5px; text-align: center;}
/********** MOJE VIDEA **********/
.moje_videa h3{color:#fca865;  font-size:13px;  margin:5px 5px 5px 5px; text-align: center;}
/********** REKLAMY **********/
.reklamy ul{list-style-type: none; list-style-image: url('img/odrazka1.png'); padding-left: 40px; padding-top: 20px;}
.reklamy li{padding: 2px 0 2px 0;}
.reklamy a{font-size:1.2em;  font-weight:bold;}
/********** ADIDAS **********/
.adidas h3{color:#FA9781;  font-size:14pt; text-align: center;}
.adidas img{padding:2px 0px 2px 0px; border: none;}
/********** PEPSI **********/
.pepsi h3{color:#FA9781;  font-size:14pt; text-align: center;}
.pepsi img{margin:2px 0px 2px 0px; border: none;}
/********** VODAFONE **********/
.vodafone h3{color:#FA9781;  font-size:14pt; text-align: center;}
.vodafone img{margin:2px 0px 2px 0px; border: none;}
/********** POLICE **********/
.police h3{color:#FA9781;  font-size:14pt; text-align: center;}
.police img{margin:2px 0px 2px 0px; border: none;}
/********** MOTOROLA **********/
.motorola h3{color:#FA9781;  font-size:14pt; text-align: center;}
.motorola img{margin:2px 0px 2px 0px; border: none;}
/********** PARFÉMY - REKLAMY **********/
.parfemy_reklamy h3{color:#FA9781;  font-size:14pt; text-align: center;}
.parfemy_reklamy img{margin:2px 0px 2px 0px; border: none;}
/********** ARMANI **********/
.armani h3{color:#FA9781;  font-size:14pt; text-align: center;}
.armani img{margin:2px 0px 2px 0px; border: none;}
/********** DB PRÁDLO **********/
.db_pradlo h3{color:#FA9781;  font-size:14pt; text-align: center;}
.db_pradlo img{margin:2px 0px 2px 0px; border: none;}
/********** OSTATNÍ REKLAMY **********/
.ostatni_reklamy h3{color:#FA9781;  font-size:14pt; text-align: center;}
.ostatni_reklamy img{margin:2px 0px 2px 0px; border: none;}

/********** VÝMĚNA BANNERŮ **********/
.vymena img{border: none;}
/********** PATIČKA **********/
.patickapopis{text-align:center; font-weight:bold; margin-top:7px; color: #FFFFFF;}
.clear{clear:both;   width:0px;   height:0px;}
/********** FLASHBACK ČLÁNKY **********/
.flashback a {margin-left: 15px; font-size: 11pt;}
.flashback h3 {text-decoration: underline;}
/********** SOUTĚŽ WALLPAPER **********/
.soutez_wallpaper h3{color:#db2307;  font-size:14pt; text-align: center; text-decoration: underline;}

/********** ADIPRO **********/
.adipro{font-size: 13pt; font-weight: bold; padding-left: 60px; border: none; margin: 0px;}
.adipro a{border: none; margin: 2px 0px 2px 0px;}
.adipro img{border: none; margin: 2px 0px 2px 0px;}

